From: <a href="/blend/av.cgi?id=1686">unconditional</a><BR>
Date: 16 November 2005<P>

Hope that you like the poetry I've submitted,don't forget to think deep!!!!
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 16 November 2005<P>

Readers of my <a href="http://kisrael.com">http://kisrael.com</a> site mighta seen this already but check out the sexy name decoder:<BR>
<a href="http://sexy.namedecoder.com/">http://sexy.namedecoder.com/</a><BR>
<BR>
It turns your name into a romanticish acronym. Very cool, the program they use is very cleverly put together.<BR>
<BR>
I'm afraid to report that this might be the closest we come to offering T-shirts this year: ;-)<BR>
<BR>
<a href="http://sexy.namedecoder.com/index.php?acronym=blender&otherflag=f&design=heart">http://sexy.namedecoder.com/index.php?acronym=blender&otherflag=f&design=heart</a>
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 16 November 2005<P>

kirk!  i love the blender acronym!!  absolutely priceless!!  thanks for the laugh.  cold and bleak here.  at least until i did this:<BR>
<BR>
&lt;a href="<a href="http://sexy.namedecoder.com">http://sexy.namedecoder.com</a>"&gt;<BR>
&lt;img src="<a href="http://sexy.namedecoder.com/webimages/champagne-f-APARAJITA.png">http://sexy.namedecoder.com/webimages/champagne-f-APARAJITA.png</a>"<BR>
width="240" height="180"<BR>
alt="Amorous Princess Adeptly Rendering Arousing Joy and Intense, Thrilling Affection"<BR>
border="0"&gt;&lt;/a&gt;<BR>
<BR>
yeah baby, that's definitely me!!  hee hee
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 16 November 2005<P>

Kirk,<BR>
This has been a great converstional site...<BR>
C.R.Y.I.N.S.H.A.M.E.: Charming Ravishing Yearner Incomparably Needing Sensual, Hot Affection and Matchless Embraces....although this one was fun...my real one was awesome, too...if i do say so myself...P.A.M.E.L.A.L.Y.N.N.: Playful Amorous Minx Expertly Luxuriating in Arousing Loving and Yummy, Naughty Necking<BR>
CS58<BR>
<BR>
<BR>

<HR>